.shadow{
	box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.shadow-sm{
	box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

.breadcrumb > li + li::before {
    content: "-" !important;
}

.logo-entidad{
	border:5px solid rgba(0, 0, 0, .075) !important;
}

.border{
	border:1px solid rgba(0, 0, 0, .065);
}

.no-border{
	border:0 !important;
}

.nav-justified li{
	padding:0 1rem;
}

.shadow-sm {
    box-shadow: 0 .125rem .25rem rgba(0,0,0,.075)!important;
}

	.nav-justified li a[data-toggle]{
		padding:1rem 3rem;
		text-transform: uppercase;
	}

.tag-tema{
	display:inline-block !important;
	margin-right:10px !important;
}

.text-black{
	color:#000000 !important;
}

	.text-decoration-none,
	.text-decoration-none:hover{
		text-decoration: none !important;
	}

	h5.tt-entity.text-transform-none{
		text-transform: none !important;
	}

.m-1{
	margin:10px;
}

.m-2{
	margin:20px;
}

.m-3{
	margin:30px;
}

.mt-1{
	margin-top:10px;
}

.mt-2{
	margin-top:20px;
}

.mt-3{
	margin-top:30px;
}

.mb-1{
	margin-bottom:10px;
}

.mb-2{
	margin-bottom:20px;
}

.mb-3{
	margin-bottom:30px;
}

.my-1{
	margin-top:10px;
	margin-bottom:10px;
}

.my-2{
	margin-top:20px;
	margin-bottom:20px;
}

.my-3{
	margin-top:30px;
	margin-bottom:30px;
}

.w-50{
	width:50%;
}

.w-50 > .card{
	flex:1 0 0%;
	margin-right:0 !important;
}

/*===========================================

	Añadidos paquete de actualizaciones

===========================================*/

.tt-static + hr {
  margin: 5px 0 30px 0;
  max-width: 50px;
  height: 3px;
  background: #009A3A;
  text-align: left;
}

.required:before {
  content: "*";
  position: relative;
  top: 2px;
  padding: 0 5px 0 0;
  font: 700 16px Arial,Verdana,Tahoma;
  color: red;
}

.border-left {
  border-left: 1px solid #dee2e6 !important;
}

.border-right {
  border-right: 1px solid #dee2e6 !important;
}

.p-1{
	padding:.5rem !important;
}

.p-2{
	padding:.75rem !important;
}

.p-3{
	padding:1rem !important;
}

.px-3 {
  padding-left: 1rem !important;
  padding-right: 1rem !important;
}

.py-0 {
  padding-top: 0!important;
  padding-bottom: 0!important;
}

.form-text {
  color: rgba(0, 0, 0, 0.45);
}

a, a:hover {
  color: #2A7F50;
  font-weight: 400;
}

  a:focus, a:visited {
    color: #555;
  }

  .btn-primary {
    color: #fff !important;
  }

.menu-usuario {
  min-width: 200px !important;
  top: 121% !important;
}

  .menu-usuario li {
    padding: 5px 0 !important;
  }

.stats hr{
	max-width: 50px;
	height: 2px;
	background: #000000;
}

a.decoration-none:hover {
  text-decoration: none;
}

  a.decoration-none h3.tt {
    color: #000000;
  }

  a.decoration-none p strong {
    color: #000000;
  }

.padding-entidad-descripcion {
	padding: 0 150px 20px 150px;
}

.hr-strong {
  max-width: 50px;
  height: 3px;
  background: #2A7F50;
  margin-top: 1rem;
  margin-bottom: 1rem;
}

	.hr-simple{
		margin-top: 2rem;
	   margin-bottom: 2rem;
		height:1px;
		background: #e2e2e2;
	}

.panel-initials{
	display:flex;
	padding-bottom:3px;
	align-items: center;
	margin-bottom:1rem;
	border:0;
	border:1px solid #e2e2e2 !important;
	border-radius:0;
	box-shadow: none;
}

	.panel-initials .panel-text a{
		margin:6px 4px 0 0;
		display:inline-block;
		padding-top:3px;
		width:32px; height:30px;
		background:#f2f2f2;
		font-weight: bold;
		font-size:18px;
		text-align: center;
		text-decoration: none;
		transition:all .3s;
	}

	.panel-initials .panel-text a:hover{
		background:#2A7F50;
		color:#ffffff;
	}

.panel#filterBox{
	margin-bottom:1rem;
	border:0;
	border-left:5px solid #2A7F50;
	border-radius:0;
  box-shadow: none;
}

	.panel#filterBox .panel-body{
		padding:0 1.25rem;
	}

	.panel#filterBox .panel-body .panel-title{
		color:rgba(0, 0, 0, .35);
	}

	.panel#filterBox .panel-body a{
		display:inline-block;
    margin: 5px 0 0 0;
    padding: 2px 3px;
    font: 600 .90em Ubuntu,Helvetica,Arial,Verdana;
		text-transform: uppercase;
		transition: all .3s;
    color: #000000;
	}

    .panel#filterBox .panel-body a:hover,
    .panel#filterBoxEntity .panel-body a:hover{
  		text-decoration: none;
  	}

	.panel#filterBox .panel-body a:hover,
	.panel#filterBox .panel-body a:focus,
	.panel#filterBoxEntity .panel-body a:hover,
	.panel#filterBoxEntity .panel-body a:focus{
		background:#2A7F50;
		color:#ffffff;
	}

.box-entidad {
  background: rgba(0,0,0,.05);
  padding: .5rem;
  height: 85px;
  text-align: center;
  font: 800 1em 'Merriweather',Helvetica,Arial,Verdana;
  line-height: 1.3em;
}

.border-circle {
	border: 1px solid rgba(0, 0, 0, .15);
  margin: 10px 0;
}

.uppercase {
	text-transform: uppercase !important;
}

.padding-sm {
  padding: 10px;
}

.btn-entities {
  padding: 8px 25px;
  background: #2A7F50;
  border-radius: 0;
  color: #ffffff !important;
  font: 500 1.1em Ubuntu,Helvetica,Arial,Verdana;
  text-transform: uppercase;
  display: block;
}

  .btn-entities:hover {
    background: #000000;
    transition: all 0.3s;
  }

.height-entities{
  height: 120px;
}

.title-entities{
  color: #000000;
  text-decoration: none;
}

  .title-entities:hover{
    color: #000000;
    text-decoration: none;
  }

.tt-other-normal {
  font-weight: 400;
  font-size: 1.1em;
}

.newsFeatured {
  padding: 0 0 20px 0;
  border-bottom: 1px solid rgba(0, 0, 0, .15);
}

.news2Blocks {
  padding: 25px 0;
  border-bottom: 1px solid rgba(0, 0, 0, .15);
}

.latestBlogs{
	padding:20px 0;
}

.latestBlogs .blog-item{
	padding:20px 10px;
	border-left:1px solid rgba(0, 0, 0, .10);
	border-bottom:1px solid rgba(0, 0, 0, .10);
}

	.latestBlogs .blog-item:first-child,
	.latestBlogs .blog-item:nth-child(5){
		border-left:0;
	}

	.latestBlogs h3{
    font-style: italic;
    font-size: 1em;
    font-weight: 700;
	}

		.latestBlogs h2 + hr{
			max-width:50px;
			height:4px;
			background:#2A7F50;
		}

		.latestBlogs hr{
			max-width:50px;
			height:2px;
			background:#2A7F50;
		}

	.latestBlogs img{
		margin-top:10px;
		margin-bottom:10px;
	}

	.latestBlogs .author{
    font-size: 0.8em;
    font-weight: 700;
	}

	.latestBlogs a:hover{
		color:#2A7F50;
	}

.border-0 {
  border: 0!important;
}

.my-1 {
  margin-top: .25rem!important;
}

.tt {
  font-style: italic;
  font-size: 1.5em;
  font-weight: 400;
}

.tt:not(h1) + hr {
  margin: 5px 0 30px 0;
  max-width: 50px;
  height: 5px;
  background: #2A7F50;
  text-align: left;
}

@media(max-width:767px){

  .height-entities,
  .height-entities:not(.valign-middle) .d-flex{
    height: auto;
	 text-align: center;
  }

  .height-entities:not(.valign-middle) .d-flex{
	  display:block !important;
  }

  .height-entities img.margin-top-md{
	  margin-top:0;
  }


}
@media(min-width:768px){

  .height-entities{
    height: 140px;
  }

}
@media(min-width:992px){

}
@media(min-width:1200px){

}

.d-block{
	display:block;
}

.d-inline{
	display:inline;
}


.d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
    height: 90px;
    text-align: left;
}

	.box-entidad .d-flex{
		margin:auto;
		text-align: center !important;
		height:75px;
	}

		.box-entidad .d-flex a{
			display:block;
			width:100%;
			text-align: center;
		}

.align-items-center {
    -ms-flex-align: center!important;
    align-items: center!important;
}

h1.titular{
	line-height: 53px;
}


h3.titular,
.noticia h4{
	line-height: 25px;
}

.fw-600 {
    font-weight: 600;
}

.rrss{
	display:block;
	margin:auto !important;
	padding:.25rem;
	background:rgba(0, 0, 0, 1);
}

@media(max-width:767px){

	 h1.titular{
		line-height:normal;
	}


	h3.titular{
		line-height: 16px;
	}

	.shares-container{
		text-align: left;
	}

}

.entity .sc-icon{
	display:inline-flex;
	width:42px; height:42px;
	margin:auto;
	background:#f5f5f5;
	align-items: center;
	-ms-flex-align:center;
	text-align: center;
	color:#666666;
	transition:all .3s;
}

	.rrss-entity .sc-icon{
		display:inline-block;
		padding-top:6px !important;
		margin:2px 0 0;
		width:32px !important;
		height:32px;
	}

	.col-xs-4.rrss-entity .sc-icon{
		width:16px !important; height:16px !important;
	}

.pr-0, .px-0 {
    padding-right: 0!important;
}

h5.tt-entity{
	margin:0 0 5px 0;
	font:400 14px 'Roboto Slab', Arial, Verdana;
	color:rgba(0, 0, 0, .5);
	text-transform: uppercase;
}

	h5.tt-entity + hr{
		width:20%;
		margin:5px auto;
		border-top:3px solid #eeeeee !important;
	}

	.entity-sm .sc-icon{
		padding:0 2px;
		width:100%;
		height:32px;
	}

	.entity .sc-icon i{
		margin:auto;
		font-size:18px;
		text-align: center;
	}

		.entity-sm .sc-icon i{
			font-size:15px;
		}

	.entity .sc-icon:hover{
		text-decoration: none !important;
	}



	.entity .sc-icon.facebook:hover{
		background:#3b5998;
		color:#ffffff;
	}

	.entity .sc-icon.twitter:hover{
		background:#00acee;
		color:#ffffff;
	}

	.entity .sc-icon.linkedin:hover{
		background:#3b5998;
		color:#ffffff;
	}

	.entity .sc-icon.youtube:hover{
		background:#c4302b;
		color:#ffffff;
	}

	.entity .sc-icon.instagram:hover{
		background:#3f729b;
		color:#ffffff;
	}

.panel#filterBoxEntity{
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

.panel#filterBoxEntity .panel-body a {
    display: inline-block;
    margin: 0;
    padding: 2px 3px;
    background:#f5f5f5;
    font: 600 .90em Ubuntu,Helvetica,Arial,Verdana;
    text-transform: uppercase;
    transition: all .3s;
    color: #000000;
}


/*===========================================
	Body > Aside > Register / New Blog
===========================================*/

.newBlogBox{
	margin:25px 0;
	padding:25px 12px;
	border:3px solid rgba(0, 0, 0, .15);
}

	.newBlogBox h3{
		margin:15px 0 10px 0;
		font:italic 300 1.15em 'Merriweather', Helvetica, Arial;
	}

	.newBlogBox h3 strong{
		display:block;
		font:700 1.2em 'Merriweather', Helvetica, Arial;
	}

	.newBlogBox p{
		font:400 .85em 'Merriweather', Helvetica, Arial;
		line-height: 15px;
	}

	.newBlogBox .btn{
		margin-right: 15px;
		padding:5px 25px;
		background: rgba(52, 151, 81, 1);
		border-radius: 0;
		font: 600 1em 'Ubuntu', Helvetica, Arial;
		color: rgba(255, 255, 255, 1);
		text-transform: uppercase;
	}

	.newBlogBox .btn:focus,
	.newBlogBox .btn:hover{
		background: rgba(0, 0, 0, 1);
		color:rgba(255, 255, 255, 1) !important;
	}


/*===========================================
	Body > Aside > Top Views
===========================================*/

.topViews .card{
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column;
	word-wrap: break-word;
	border:0;
	border-radius:0;
}

	.topViews .card-header{
		padding:.75rem 1.25rem;
		background: rgba(52, 151, 81, 1);
		border:0;
		border-radius:0;
		font-weight:600;
		font-size:1.2em;
		color:rgba(255, 255, 255, 1);
	}

	.topViews .card-header > i{
		margin-right:8px;
	}

	.topViews .card-body{
		-ms-flex: 1 1 auto;
		flex: 1 1 auto;
		padding: 1.25rem;
		padding:12px 8px;
		border:1px solid rgba(0, 0, 0, .15);
		border-top:0;
	}

		.topViews .card-body .row{
			margin-bottom:8px;
		}

		.topViews .card-body .row:last-child{
			margin-bottom:0;
		}

		.topViews .card-body p{
			font:400 .8em 'Merriweather', Helvetica, Arial;
			line-height: 14px;
		}

		.topViews .card-body p.bold{
			font-weight: bold;
			font-size: 1.1em;
		}

		.topViews .card-body p a:hover{
			color:rgba(9, 149, 27, 1);
		}

		.topViews .card-body p a.bold{
			font-weight: bold;
		}

	.articulos a{
		color:#000000;
		text-decoration: none !important;
	}

strong.subtitulo{
	font:600 14px 'Ubuntu',Helvetica,Arial,Verdana;
	color:rgba(9, 149, 27, 1);
	text-transform: uppercase;
}

strong.subtitulo + a > h3{
	margin-top:10px;
}

/*=======================================

	RGPD Cookies

=======================================*/

.gdprcookie{
   position: fixed;
   color: white;
   font-size: .8em;
   line-height: 1.5em;
   bottom: 0;
   width:100%;
   padding: 1rem;
   background: rgba(0, 0, 0, .85);
}

.gdprcookie-intro,
.gdprcookie-types{
   margin:auto;
   padding-right:15px;
   padding-left:15px;
   max-width:1140px;
}

.gdprcookie h1,
.gdprcookie h2{
   margin-bottom: .5rem;
   font-size: 1.25rem;
   color:rgba(255, 255, 255, 1);
}

.gdprcookie p{
   font-size: 12px;
   color:rgba(255, 255, 255, .75);
}

.gdprcookie h2{
   font-size: 1.2em;
}

.gdprcookie a{
   color: rgba(255, 255, 255, 1);
   text-decoration: underline;
}

.gdprcookie-buttons{
   text-align: center;
}

.gdprcookie-buttons button{
   color: white;
   font-family: inherit;
   font-size: 12px;
   padding: .5rem .75rem;
   border: solid .05rem currentColor;
   border-radius: .15rem;
   margin: 0 .5rem;
   background: none;
   cursor: pointer;
}

.gdprcookie-buttons button:disabled{
   color: rgba(255,255,255,.5);
}

.gdprcookie-types{
   margin:.5rem auto 1rem auto;
   padding:.5rem .75rem;
   border:1px solid rgba(255, 255, 255, .75);
}

.gdprcookie-types ul{
   overflow: hidden;
   padding: 0;
   margin: 1rem 0 1rem;
}

.gdprcookie-types li{
   padding: 0;
   margin: 0;
   width: 25%;
   display: block;
   list-style: none;
   float: left;
   color:rgba(255, 255, 255, 1);
}

.gdprcookie-types li label{
   font-size: 12px;
}

.gdprcookie-types input[type="checkbox"]{
   margin-right: .5rem;
}


.panel-evento{
   padding:15px 12px;
   border-radius:0;
   border:3px solid rgba(0, 0, 0, .05);
}

   .panel-evento .panel-heading{
      text-align: center;
      background:transparent;
      border-bottom:0;
      border-radius:0;
   }

   .panel-evento .panel-heading .panel-title{
      font: 900 1.3em 'Merriweather', Helvetica, Arial;
   }

   .panel-evento .panel-img-top{
      border:0;
      border-radius:0;
   }

   .panel-evento .panel-footer{
      padding: 15px;
      background: rgba(0, 0, 0, 0.025);
      border:0;
      text-align: left !important;
   }

   .panel-evento .panel-footer .btn,
   .btn-evento{
      padding: 5px 25px;
      background: rgba(52, 151, 81, 1);
      border:0;
      border-radius: 0;
      font: 600 1em 'Merriweather', Helvetica, Arial;
      color: rgba(255, 255, 255, 1) !important;
      text-transform: uppercase;
   }

   .btn-patrocinios{
      padding: 5px 25px;
      background: rgba(0, 0, 0, 1);
      border:0;
      border-radius: 0;
      font: 600 1em 'Merriweather', Helvetica, Arial;
      color: rgba(255, 255, 255, 1) !important;
      text-transform: uppercase;
   }

   .panel-evento .panel-footer .btn:hover{
      background: rgba(0, 0, 0, 1);
      color: rgba(255, 255, 255, 1) !important;
   }

   #InfoEvento{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-left: 0;
		margin-bottom: 5rem;
		list-style: none;
		margin-top:3rem;
   }

	.justify-content-center {
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

   #InfoEvento > li > .nav-link{
      padding:.25rem 1.25rem;
      font-size: .85em;
      text-transform: uppercase;
      border-radius:0;
   }

   #InfoEvento > li.active > .nav-link{
      background:rgba(0, 0, 0, 1);
		color:rgba(255, 255, 255, 1);
   }

   .eventos .tab-content .date{
      display:block;
      font: 400 25px 'Merriweather', Helvetica, Arial;
      color:rgba(52, 151, 81, 1);
   }

	.eventos .row{
		display: flex;
	}

   .eventos .tab-content .ponencia{
      display:block;
      font: 400 1rem 'Merriweather', Helvetica, Arial;
      color:rgba(0, 0, 0, 1);
   }

   .eventos .tab-content .tt{
		margin-top:3rem;
      font: 400 1.5em 'Merriweather', Helvetica, Arial;
      text-transform: uppercase;
   }

   .newsFeatured .panel-text{
      font-size:1rem !important;
   }

.panel-presentaciones .card{
   border-radius:0;
}

.panel-presentaciones .panel-title{
   padding:0;
   font-size:1.25rem;
   text-align: left;
}

.panel-presentaciones .panel-footer{
   text-align: left;
}

.card-columns {
    -webkit-column-count: 4;
    -moz-column-count: 4;
    column-count: 4;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: .25rem;
}


@media (min-width: 576px){
	.card-columns .card {
	    display: inline-block;
	    width: 100%;
	}

	.card-deck{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-flow: row wrap;
		flex-flow: row wrap;
		margin-right: -15px;
		margin-left: -15px;
	}

	.card-deck .card {
		-ms-flex: 1 0 0%;
		flex: 1 0 0%;
		margin-right: 15px;
		margin-bottom: 0;
		margin-left: 15px;
	}
}

.card-columns .card {
    margin-bottom: .75rem;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;
}

.card-footer {
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
    border-top: 1px solid rgba(0,0,0,.125);
}

.card-ponentes .card-img{
	border-top:0;
	border-left:0;
}

.tab-pane .card-ponentes:last-child{
	width:50%;
}

	.tab-pane .card-ponentes:last-child .card{
		margin-right:0 !important;
	}

 @media (max-width: 575.98px){

	 .eventos .row{
		 display:block !important;
	 }

	 .eventos .row .col-xs-6{
		 margin-bottom:.5rem;
	 }
 }
